@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-display: swap;
  src: url("../../../fonts/letra_montserratLight.woff2") format("woff2");
}
@font-face {
  font-display: block;
  font-family: "icomoon";
  src:  url("../../../fonts/icomoon.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

i{
  font-family: "icomoon" !important;
  vertical-align:baseline;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  text-decoration: none;
  /* Better Font Rendering */
  -webkit-font-smoothing: antialiased;
}